Affected packages

Packages affected by perl-HTML-Parser upgrade from 3.81-3.fc39 to 3.82-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
gscan2pdf build 1 2 months ago
perl-MogileFS-Server build 2 2 months ago
community-mysql build 2 2 months ago
perl-CGI-Application-Plugin-Authentication build 2 2 months ago
perl-Test-Vars build 4 a month ago
opendbx build 4 a month ago
perl-TAP-Formatter-JUnit build 4 2 months ago
libcint build None a month ago
python-sphinx build None a month ago
snakemake build None a month ago
octave-odepkg build None 2 months ago
python-pypandoc build None 2 months ago
R build None 2 months ago
libkcapi build None 2 months ago
ocaml-cil build None 2 months ago
aws build None 2 months ago
gcc build None 2 months ago
pvs-sbcl build None 2 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by perl-HTML-Parser upgrade from 3.81-3.fc39 to 3.82-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.